﻿.custom-table-header thead tr {
    background: #b85433;
    font-weight: bold;
}
.custom-table-header thead tr th {
    color: #fff !important;
}

.custom-hr-thick {
    height:1px !important;
    background: #ccc !important;
    color:#ccc !important;
}

.cursor-pointer:hover {
    cursor: pointer;
}

.locked-user-icon { color: #00d449; }
.unlocked-user-icon { color: lightcoral; }

select.select-arrow-xs,
select.select-arrow-xs:hover,
select.select-arrow-xs:active,
select.select-arrow-xs:focus{background:#fff url('../images/bg_select_arrow.png') no-repeat scroll 100% 50% !important;outline:none;padding:2px 26px 2px 10px !important;color:#555 !important;font:400 14px/20px 'proxima_nova',sans-serif;}

.buttons-block {
    margin-bottom: 20px;
}

.apply-filters-btn {
    margin-right: 15px;
}
.hint-payment{
    position: relative;
    font-size: 15px;
    margin-left: 5px;
    cursor: pointer;
    margin-right: -21px;
    display: inline-block;
}
.hint-payment:hover .hint-payment-status{
    display: block;
}
.hint-payment-status{
    position: absolute;
    top:26px;
    display: none;
    font-size: 12px;
    line-height: 1.2;
    background: #fff;
    z-index: 2;
    padding: 10px 15px;
    border-radius: 4px;
    transform: translateX(-50%);
    min-width: 200px;
    border: 1px solid #ddd;
    left: 7px;
}
.hint-payment-status:after{
    content: "";
    border-bottom: 8px solid #ddd;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    top:-8px;
    width: 0;
    left: 0;
    right: 0;
    z-index: 1;
    margin: 0 auto;
}
.hint-payment-status::before{
    content: "";
    border-bottom: 9px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top:-7px;
    z-index: 2;
    width: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
@media(max-width:1300px){
    .hint-payment{
        margin-right: 0;
    }
}